.zhanluo-flex {
	display: flex;
	flex-direction: row;
	border-bottom: 1px solid #EEEEEE;
	padding-top: 20px;
}
.zhanluo-flex:last-child{
	border-bottom: none;
}
.zhanluo-image {
	width: 266px;
	height: 200px;
	margin-right: 24px;
	margin-bottom: 24px;
}

.zhanluo-text {
	flex: 1;
	height: 210px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 26px;
	color: #666666;
	opacity: 1;

	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 24px;
	display: -webkit-box;
	word-wrap: break-word;
	word-break: break-all;
}
